]> git.pld-linux.org Git - packages/ocaml.git/tree
- libasmrun_shared seems to be available only with ocaml_opt; release 2 auto/th/ocaml-4.02.2-2
-rw-r--r-- 5501 ocaml-CFLAGS.patch
-rw-r--r-- 551 ocaml-as_needed.patch
-rw-r--r-- 13644 ocaml.spec
-rw-r--r-- 3634 x32.patch
This page took 0.037596 seconds and 4 git commands to generate.